Loading...
Searching...
No Matches
tds_input_stream Struct Reference

define a stream of data used for input More...

`#include <stream.h>`

## Public Attributes

int(* | read )(struct tds_input_stream *stream, void *ptr, size_t len)
| read some data Return 0 if end of stream Return <0 if error (actually not defined)

## Detailed Description

define a stream of data used for input

The documentation for this struct was generated from the following file:

- include/freetds/stream.h